{
  "schema_version": 3,
  "common_disc_info": {
    "d_system": "pc",
    "d_media": "CD",
    "d_title": "Future Cop: L.A.P.D.",
    "d_title_foreign": "(OPTIONAL)",
    "d_number": "(OPTIONAL)",
    "d_label": "(OPTIONAL)",
    "d_category": "Games",
    "d_region": "G",
    "d_languages": [
      ""
    ],
    "d_languages_selection": [],
    "d_serial": "EAE08701569D",
    "d_ring_0_ma1": "EAR0019/CD9/Future Cop",
    "d_ring_0_ma1_sid": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ts1": "(REQUIRED, IF EXISTS)",
    "d_ring_0_mo1_sid": "(REQUIRED, IF EXISTS)",
    "d_ring_0_mo1": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ma2": null,
    "d_ring_0_mo2_sid": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ma3": null,
    "d_ring_0_ma4": null,
    "d_ring_0_offsets": "1",
    "d_ring_0_0_value": "-22",
    "d_ring_count": "1",
    "d_barcode": "(OPTIONAL)",
    "d_errors": "0",
    "d_comments": "[T:VOL] FCOP_CD\n(OPTIONAL)",
    "d_contents": "(OPTIONAL)"
  },
  "versions_and_editions": {
    "d_version": "(REQUIRED, IF EXISTS)",
    "d_editions_text": "(VERIFY THIS) Original"
  },
  "edc": {},
  "parent_clone_relationship": {
    "d_is_regional_parent": false
  },
  "extras": {
    "d_pvd": "0320 : 20 20 20 20 20 20 20 20  20 20 20 20 20 31 39 39                199\n0330 : 39 30 38 30 33 31 30 34  38 35 30 30 30 00 31 39   9080310485000.19\n0340 : 39 39 30 38 30 33 31 31  33 35 33 32 30 30 00 00   99080311353200..\n0350 : 00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................\n0360 : 00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................\n0370 : 00 01 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................"
  },
  "copy_protection": {
    "d_protection": "None found [OMIT FROM SUBMISSION]",
    "d_securom": ""
  },
  "dumpers_and_status": {
    "d_status": 0,
    "d_dumpers": [
      "RobDangerous",
      "RobDangerous",
      "MrX_Cuci"
    ]
  },
  "tracks_and_write_offsets": {
    "d_tracks": "<rom name=\"FutureCop.bin\" size=\"742575792\" crc=\"0fe94184\" md5=\"4be4d9ffde381fe84c5d2a63dfcd8e00\" sha1=\"b203d12655b78981ecc9e8ae3a020a2b8309a151\" />",
    "d_cue": "FILE \"FutureCop.bin\" BINARY\r\nTRACK 01 MODE1/2352\r\nINDEX 01 00:00:00\r",
    "d_offset_text": "-22"
  },
  "size_and_checksums": {
    "d_layerbreak": 0,
    "d_layerbreak_2": 0,
    "d_layerbreak_3": 0,
    "d_size": 0
  },
  "dumping_info": {
    "d_frontend_version": "3.7.1-e0ddee93ef9317f55421a6dd083b7ef96db2f997",
    "d_dumping_program": "Redumper (build: b706)",
    "d_dumping_date": "2026-05-29 09:33:31",
    "d_dumping_params": "disc --skeleton --drive=F:\\ --speed=24 --retries=20 --image-path=ISO\\FutureCop --image-name=FutureCop",
    "d_drive_manufacturer": "PLEXTOR",
    "d_drive_model": "DVDR PX-760A",
    "d_drive_firmware": "1.07 (08/18/07 15:10)",
    "d_reported_disc_type": "CD-ROM",
    "d_errors_c2": "0"
  },
  "artifacts": {}
}